Subject: Re: Ithraa Work from Home Interviews
From: Saurabh Dadu <[email-masked]>
To: Abdulmajeed <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 15 Apr 2022 21:40:13 +0000

Hi Abdulmajeed,

I would need email addresses of everyone, so we can send them the digital NDA. I am attaching a copy for your reference, however our NDA has to be signed online by the agents.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Abdulmajeed <[email-masked]>
Sent: 15 April 2022 1:25 AM
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Re: Ithraa Work from Home Interviews

Hi Saurabh,

10 People confirmed to come to the meeting which will be on Sunday at
8:30 KSA time. operation and IT team are taking care of the computers.
I do think that we can start training the next day without any issues.

Pls send me a copy of the NDA so can hand them to everybody and let them
sign and send to you.

Regards,
Abdulmajeed

On 2022-04-14 18:10, Saurabh Dadu wrote:
> Dear Abdulmajeed,
>
>  Please confirm:
>
>        * How many of these people have accepted the job offer and signed
> the contract?
>        * Do we have their computers ready to give to them?
>        * Confirm time when we will meet them on Sunday?
>        * Confirm we can start training them on Monday, as I need to align a
> training resource from our side
>
> We noticed that none of your staff have signed the Non Disclosure
> Agreements with us. Please send me the E-mail addresses of every
> current staff so we can send them our NDAs. If these people have
> already signed an NDA with your organisation, please share with us a
> copy.
>
> Kind regards,
>
> Saurabh Dadu
> LiveSalesman
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
>
> -------------------------
>
> From: Saurabh Dadu
> Sent: 13 April 2022 8:58 AM
> To: abdulmajeed alanzy <[email-masked]>
> Cc: Deeksha Dadu <[email-masked]>; Ashish Dabral
> <[email-masked]>
> Subject: Ithraa Work from Home Interviews
>
> Dear Abdulmajeed,
>
> Please find below the decision for interviews
>
> They are categorised as:
>
> A: Accepted - These people we can proceed with
> B: Back-up - These agents don't 100% fit the bill, especially because
> of their communication skills
> C: Not Accepted - We cannot hire them
>
>        * Nashmeah Alshamri - Back-up
>
>        * HAIFA - Accepted
>
>        * Raghad - Accepted if she gives up her current job - we cannot hire
> if she does 2 jobs
>
>        * Hessah - Not Accepted
>
>        * Summayah - Accepted
>
>        * Wejdan - Accepted
>        * Joori - Accepted
>
>        * LAMA ALGHUMLAS - Accepted
>
>        * LAMA SULLIMAN - Not Accepted
>
>        * Shoaa bin nafesah - Accepted
>
>        * Nada alf adhil - Accepted
>
>        * Bashair - Accepted
>
>        * Noura - Accepted
>
>        * Gawahar - Accepted
>
>        * Basmah - Back-up
>
>        * Noura Dosri - Not Accepted
>
> Saurabh Dadu
> LiveSalesman
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203